## golang-gopkg-ldap.v3 3.0.3

=== debian/changelog ===
golang-gopkg-ldap.v3 (3.0.3-4) unstable; urgency=low

  [ Debian Janitor ]
  * Bump debhelper from old 11 to 12.
  * Set debhelper-compat version in Build-Depends.
  * Set upstream metadata fields: Repository.
  * Update standards version to 4.5.0, no changes needed.
  * Bump debhelper from old 12 to 13.
  * Set upstream metadata fields: Repository-Browse.
  * Update standards version to 4.5.1, no changes needed.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Tue, 29 Nov 2022 19:08:02 +0000

golang-gopkg-ldap.v3 (3.0.3-3) unstable; urgency=medium

  * deactivate tests that dial home (Closes: #935940)

 -- Thorsten Alteholz <debian@alteholz.de>  Mon, 11 Nov 2019 20:52:22 +0000

golang-gopkg-ldap.v3 (3.0.3-2) unstable; urgency=medium

  * upload source package

 -- Thorsten Alteholz <debian@alteholz.de>  Sun, 11 Aug 2019 19:52:22 +0000

golang-gopkg-ldap.v3 (3.0.3-1) unstable; urgency=medium

  * Initial release

 -- Thorsten Alteholz <debian@alteholz.de>  Fri, 03 May 2019 11:52:11 +0200
