=== debian/control ===
Source: golang-gopkg-ldap.v3
Section: devel
Priority: optional
Maintainer: Debian Go Packaging Team <team+pkg-go@tracker.debian.org>
Uploaders: Thorsten Alteholz <debian@alteholz.de>
Build-Depends: debhelper-compat (= 13),
               dh-golang,
               golang-any,
               golang-gopkg-asn1-ber.v1-dev
Standards-Version: 4.5.1
Homepage: https://github.com/go-ldap/ldap
Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-gopkg-ldap.v3
Vcs-Git: https://salsa.debian.org/go-team/packages/golang-gopkg-ldap.v3.git
XS-Go-Import-Path: gopkg.in/ldap.v3
Testsuite: autopkgtest-pkg-go

Package: golang-gopkg-ldap.v3-dev
Architecture: all
Depends: ${misc:Depends},
         golang-gopkg-asn1-ber.v1-dev
Description: basic LDAP v3 functionality for the GO programming language
 This package contains some LDAP v3 functionality. Its features are:
    - Connecting to LDAP server (non-TLS, TLS, STARTTLS)
    - Binding to LDAP server
    - Searching for entries
    - Filter Compile / Decompile
    - Paging Search Results
    - Modify Requests / Responses
    - Add Requests / Responses
    - Delete Requests / Responses
    - Modify DN Requests / Responses
